Subject: Re: bug#30590: gnus should warn if no @ in recipient address

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Apr 2018 21:26:41 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> But you're right that the vast majority of mails people send these days
> won't make it there without the @ in the address, so perhaps warning
> would be nice?  It would have to be a configurable option, though, but
> would default to `warn', I think.
>
> Opinions?

Nobody had any opinions, and I tend to think that this isn't an idea
whose time has come, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no